AM_CPPFLAGS=-I$(srcdir)/. 
 
lib_LTLIBRARIES=libpkcs11-#CFGDIST#-asn1skeletons.la

libpkcs11_#CFGDIST#_asn1skeletons_la_SOURCES = ANY.c BOOLEAN.c der_encoder.c NativeInteger.c per_support.c VideotexString.c asn_codecs_prim.c constraints.c ENUMERATED.c NativeReal.c PrintableString.c VisibleString.c asn_SEQUENCE_OF.c constr_CHOICE.c GeneralizedTime.c NULL.c REAL.c xer_decoder.c asn_SET_OF.c constr_SEQUENCE.c GeneralString.c NumericString.c RELATIVE-OID.c xer_encoder.c ber_decoder.c constr_SEQUENCE_OF.c GraphicString.c ObjectDescriptor.c T61String.c xer_support.c ber_tlv_length.c constr_SET.c IA5String.c OBJECT_IDENTIFIER.c TeletexString.c ber_tlv_tag.c constr_SET_OF.c INTEGER.c OCTET_STRING.c UniversalString.c BIT_STRING.c constr_TYPE.c ISO646String.c per_decoder.c UTCTime.c BMPString.c NativeEnumerated.c per_encoder.c UTF8String.c

libpkcs11_#CFGDIST#_asn1skeletons_la_LIBADD = $(PCSC_LIBS)
 
